Do I use the SmartSDR V1.11.12 update if I am now on V2.019?

  • 1
  • Question
  • Updated 2 years ago
  • Answered
V1.11.12
Do I use the SmartSDR V1.11.12 update if I am now on V2.019?
Photo of Jerry Dixon

Jerry Dixon

  • 5 Posts
  • 0 Reply Likes

Posted 2 years ago

  • 1
Photo of George Molnar, KF2T

George Molnar, KF2T, Elmer

  • 1664 Posts
  • 612 Reply Likes
No.
Photo of Ken - NM9P

Ken - NM9P

  • 4239 Posts
  • 1351 Reply Likes
Official Response
No. Unless you are just curious. V.1.12.12 is a maintenance release for those who did not choose to upgrade to.2.0.

Everything in 1.11.12 is in the latest v.2.plus v.2 has SmartLink, pop-out panels, and a few other things.

Look for the latest v.2. Releases and use them...you have already paid for them!
Photo of Jerry Dixon

Jerry Dixon

  • 5 Posts
  • 0 Reply Likes
Thank You for your time... 
Photo of Ria - N2RJ

Ria - N2RJ, Elmer

  • 2314 Posts
  • 954 Reply Likes
It's essentially the same code base minus the 2.x features. 

It will work, but you paid for 2.0 so why not use 2.0? 

This conversation is no longer open for comments or replies.